import {createSearchPage} from "./SearchPage";

export default {
  title: 'Pages/Search Page',
  parameters: {
    layout: 'fullscreen',
  },
  args: {

  },
}

const Template = ({...args}) => {
  return createSearchPage({...args});
};

export const SearchPage = Template.bind({});
SearchPage.args = {};